Subject: [bug#35150] [PATCH] Unbundle opam dependencies

From: Ludovic Courtès <[email-masked]>
Date: Wed, 10 Apr 2019 17:09:08 +0200

Hello!

Julien Lepiller <[email-masked]> skribis:

> This patch series starts with two opam importer related patches: the
> first one adds some more syntax to our parser, that I encountered when
> importing opam dependencies. The second one makes the importer smarter
> and make it choose the dune-build-system when possible.
>
> Then the following patches add dependencies, updates one of them (the
> new version doesn't depend on opam anymore, thanksfully) and the last
> one changes the source of opam to use an unbundled source (the git
> repo).

Nice work!  I threw a glance at these patches and they LGTM.

Thank you,
Ludo’.